/* Color: Blue */

@import url(//cdn1.bigcommerce.com/server100/367cc/templates/__custom/Styles/jcarousel-style.css?t=1494585136);

body {
    /* background: #fff url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/bg.png?t=1494585136) repeat-x; -- Taking out blue bar */
    color: #000;
}
a {
    color: #102449;
    font-weight: 400;
    text-decoration: underline;
}
a:hover {
    color: #61486f;
}
h2 {
    color: #000;
}
h3 {
    color: #000;
}

#TopMenu li a, #TopMenu li div {
    color: #0000EE;
    background:url('../../SimplePurple/images/purple/bg_menu.png') no-repeat 0% 2px;
}
#TopMenu li div a {
    background:none !important;
    color:#0000EE;
}
#TopMenu li a:hover {
    color: #454545;
}
#CallUs {
    color: #fff;
}
#Menu li a {
    color: #ffffff;
}
#Menu li ul li a {
    background: #2c2c2c;
}
#Menu li ul li a:hover {
    background-color: #0100cc;
    color: #fff;
}
#Menu li:hover a, #Menu li.over a {
}
#Outer {
}
#Header {
    background-image:none !important;
}
#Logo h1 {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif
}
#Logo h1 a {
    color: #fff;
}
#Logo h1 a span {
    color: #fff;
}
#SearchForm {
    color: #fff;
}
#SearchForm label {
    color: #fff;
    text-transform:uppercase;
    font-family:Arial, Helvetica, sans-serif;
}
#SearchForm a {
    color: #fff;
    text-decoration:none
}
#SearchForm a:hover {
    color: #fff;
}
.Left {
}
.Left li {
}
.Left li a:hover {
    color: #0100CC;
}
.Content {
    background-color: #fff
}
.Content a {
    /* color: #102449; */
    color:blue;
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right a {
    color: #034285;
}
.Right a:hover, .Right a:hover strong {
    color: #001927;
}
#Footer {
    background:#0000ae url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/footer-bg.png?t=1494585136) repeat-x;
    color:#fff;
}
#Footer a {
    color:#fff;
    text-decoration:underline
}
#Footer li a {
    border-left: 1px solid #fff;
    text-transform:uppercase;
    font-size:1.1em;
}
#Footer li a:hover {
    text-decoration:underline;
}
.Content .ProductList li,
.fastCartContent .ProductList li {
    border: 1px solid #d8d8d8;
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
    background: #eeebf1;
    border:1px solid #eeebf1;
}
.ProductList .ProductImage {
    background: #fff;
}
.ProductList strong, .ProductList strong a {
    color: #075899;
}
.ProductPrice, .ProductList em {
    color: #ff3333;
}
.ProductList .Rating {
    color: #797979;
}
.Right .ProductList li {
    background:url(../../SimplePurple/images/purple/bg_sideli.gif) repeat-x 0% 100%;
}
.Content .FeaturedProducts .ProductList li {
    border:1px solid #e5e5e5
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    border:1px solid #eeebf1;
    background-color:#eeebf1
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../SimplePurple/images/purple/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #fff;
    font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: 1px solid #e6e6e6;
    background: #fff;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../SimplePurple/images/purple/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #fff;
    font-weight:700;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
    background:none;
    display:inline;
    text-align:left;
    margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a, .Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
    color:#70982d;
    text-decoration:underline;
    font-size:1.1em !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
    color:#fff;
    text-decoration:none;
    font-weight:400 !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
    display: block;
    margin: 5px 0;
    width:112px;
    height:19px;
    text-align:center;
    padding-top:4px;
    font-size:.95em;
    background:url(../../SimplePurple/images/purple/ProductActionAdd.gif) no-repeat 0% 0%;
    font-weight:400
}
.Breadcrumb {
    border-bottom: 1px solid #DCDFE2;
}
.CompareItem {
    width:200px;
    border-left: solid 1px #CACACA;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #EFF8FA;
}
.CompareFieldTop {
    border-bottom:solid 1px #85BADF;
}
.CompareFieldTop a:hover {
    color:red;
}
.CompareCenter {
    border-left:solid 1px #85BADF;
    border-bottom:solid 1px #F2F2F2;
}
.CompareLeft {
    border-left:solid 1px #85BADF;
    border-bottom:solid 1px #F2F2F2;
}
.ViewCartLink {
    background: url('../../SimplePurple/images/purple/Cart.gif') no-repeat 3px 0;
}
table.CartContents, table.General, .SuggestedProducts {
    border: 1px solid #c7d7db;
}
.CartContents thead tr th, table.General thead tr th {
    background: #edf2f3;
    color: #424748;
    border-bottom: 1px solid #c7d7db;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #c7d7db;
    color: #075899;
}
.MiniCart .SubTotal {
    color: #075899;
}
.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}
.CategoryPagination {
    color: #034285;
    background: #f4fbfc;
    border: 1px solid #c0dae7;
}
.CheckoutRedeemCoupon {
    background: #EAFDFF;
    padding: 10px;
    width: 300px;
    border: 1px solid #9DD3D8;
    margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
}
.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}
.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}
.InfoMessage {
    background: #EFF8FA url('../../SimplePurple/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.SuccessMessage {
    background: #E8FFDF url('../../SimplePurple/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ErrorMessage {
    background: #FFECEC url('../../SimplePurple/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}
.ProductActionAdd {
    background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/ProductActionAdd.png?t=1494585136) no-repeat 0% 0%;
}
.ProductActionAdd a {
    color:#fff !important;
    font-weight:400
}
.ProductActionAdd:hover, .ProductActionAdd:hover {
    background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/ProductActionAddOver.png?t=1494585136) no-repeat 0% 0%;
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #c7d7db;
    background: #edf2f3;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dce8f4;
    border: 1px solid #c4d7eb;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}
/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #3d9abe;
}
.TabNav li a {
    border: 1px solid #3d9abe;
    background: #ddf0f6;
}
.TabNav li a:hover {
    background-color: #c8e6ed;
}
.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
    color: #424748;
}

/* Custom Styles */

img.center { display:block; margin:0 auto; }
img.left { float:left; margin:0 10px 10px 0; }
img.right { float:right; margin:0 0 10px 10px; }

.catalog-thumb { border:1px solid #ddd; width:140px; height:180px; float:left; text-align:center; margin:0 10px 10px 0; padding:10px; }
.catalog-thumb img{ border:1px solid #ccc; }

.deal-day { clear:both; border:1px solid #000; margin-bottom:10px; }
.deal-day h3 { background:#A60E00; color:#fff; text-transform:uppercase; font-weight:normal; font-family:Arial, Helvetica, sans-serif; padding:8px 10px; }
.deal-day img.left { }

#Footer #footer-inner { width:970px; margin:0 auto; }
#Footer #footer-nav { float:right; overflow:hidden; margin:0 0 15px 0; }

#header-area { overflow:hidden; clear:both; }

#header-nav { list-style:none; padding:0; margin:0 0 5px 0; float:right; }
#header-nav li { display:inline; float:left; margin-right:25px; }
#header-nav li a { color:#333; text-decoration:none; text-transform:uppercase; font-weight:800; font-family:Arial, Helvetica, sans-serif; font-size:1.2em; }

#header-stuff { overflow:hidden; float:right; width:390px; margin-top:3px; }
.header-cart { background:#A2A0A3; color:#fff; float:right; padding:2px 10px 5px 10px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; }
.header-cart p { margin:0; }
.header-cart a { color:#fff; text-decoration:none; }

#home-bottom { clear:both; }
#home-bottom h2 { background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/red-h2.png?t=1494585136) repeat-x; color:#fff; border-bottom:1px solid #000; font-weight:normal; margin:0; padding:4px 10px; text-transform:uppercase; font-family:Tahoma, Geneva, sans-serif; }
#home-bottom .inner { padding:10px; }
.home-newsletter { border:1px solid #000; width:350px; float:left; margin-right:10px; height:248px; }
.home-testimonials { border:1px solid #000; width:341px; float:left; height:248px; }

#HomeFeaturedProducts { border:1px solid #000 !important; padding:0; }
#HomeFeaturedProducts h2 { background:#0100CC; color:#fff; padding:2px 10px; }

#SideTopSellers { border:1px solid #000 !important; padding:0; }
#SideTopSellers h2 { background:#0100CC; color:#fff; padding:2px 10px; }

#HomeSaleProducts { border:1px solid #000 !important; padding:0; }
#HomeSaleProducts h2 { background:#0100CC; color:#fff; padding:2px 10px; }

#LayoutColumn3 { display:none; }

#Logo h1 { margin:0; padding:0; }
#Logo h1 a { background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/logo.png?t=1494585136) no-repeat; display:block; width:465px; height:47px; margin:0; padding:0; text-indent:-9999px; }

#Menu { padding:7px 0 0 1px; }
#Menu h3 { color:#fff; float:left; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:1.3em; }
#Menu ul { float:left; margin:-23px 0 0 35px; }
#Menu ul li { margin-right:25px; }

.no-margin { margin:0 !important; }

.orange { color:#FFAE04; }

.red { color:#A60E00; }

.search-area { background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/search-area-bg.png?t=1494585136) no-repeat; overflow:hidden; height:72px; clear:both; width:970px; }

.search-area-content { float:left; margin:0 0 0 10px; }
.search-area-content h3 { color:#fff; font-family:"Arial Narrow",Arial, Helvetica, sans-serif; font-size:1.8em; float:left; text-align:center; }
.search-area-content h3.left-h { padding:0 10px 10px 0; border-right:1px solid #000; margin:10px 0 0 10px; }
.search-area-content h3 span.small-h { font-size:0.7em; }
.search-area-content h3 a { text-decoration:none; }
.search-area-content h3 a:hover { text-decoration:none; }

.slider { list-style:none; margin:0 20px 10px 20px; padding:0; width:440px; height:325px; overflow:hidden; }


#slider-container { width:480px; height:325px; position:relative; float:left; margin:0 0 10px 0; }


#slider-nav { position:absolute; z-index:10; bottom:5px; left:5px; }
#slider-nav a { border: 1px solid #ccc; background: #fc0; text-decoration: none; margin: 0 5px; padding: 0px 7px; float:left; display:block; text-indent:-9999px;border-radius:12px; }
#slider-nav a.activeSlide { background: #ea0 }
#slider-nav a:focus { outline: none; }

#slider-container #next { position:absolute; z-index:5000; top:250px; right:0px; text-indent:-9999px; background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/arrow-right.png?t=1494585136) no-repeat; width:10px; height:15px; }
#slider-container #prev { position:absolute; z-index:5000; top:250px; left:0px; text-indent:-9999px; background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/arrow-left.png?t=1494585136) no-repeat; width:10px; height:15px; }

.tagline { float:left; margin:5px 0 0 44px; font-weight:normal; color:#A60E00; }
/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #e7e7e7;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../SimplePurple/images/purple/arrows-dark.png');
}

/* End: category flyout styles */
/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

#footer-inner { position:relative; }
#Footer .secure { position:absolute; top:-5px; left:0; }


.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
    color: #424748;
}
.SalePrice {
background: url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/saletag.gif?t=1494585136) no-repeat scroll 0 center transparent;
padding-left: 40px;
} 
/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #e7e7e7;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../SimplePurple/images/purple/arrows-dark.png');
}

/* End: category flyout styles */
/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #FFFFAA;  /* Changing from the original color of #DDFEDA to #FFFFAA */
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */


#Menu h4 { margin:-7px 0 0 0; }
#Menu h4 a { color:#fff; text-decoration:none; }
#Menu ul { margin:-26px 0 0 35px; }

.search-area-content .right { margin-left:10px; }

.center { text-align:center; }
.bottom { margin-bottom:0; }
.inner { padding:1em; }

.clearfix:before,
.clearfix:after {
  content: ".";    
  display: block;    
  height: 0;    
  overflow: hidden;    
}
.clearfix:after {clear: both;}

.old-glory {
    
    padding-top: 10px;
    
}

.BulkDiscount {

    padding-top: 50px;
    padding-bottom:50px;

}

.AddThisButtonBox {

    padding-top: 50px;

}

/* Style for the phone number in Top Menu */

.phone {

    font-size: 14px;
    color: blue;
    position: relative;
    display: inline;
    
}
